=begin
  pre-setup.rb

  Copyright(c) 2005 Masao Mutoh
  This program is licenced under the same licence as Ruby.
=end

ruby = config("ruby-path")

rake = "#{ruby} #{File.join(config("bindir"), "rake")} setup"

system(rake)
